@charset "utf-8";
/* CSS Document */


@media screen{
@media screen{
*{margin:0;padding:0;}
* :link,:visited{text-decoration:none;}
* ul{list-style:none;}
* li{display:inline;}
* h1,h2{font-size:1em;}
* a img,:link img,:visited img{border:none;}
a{outline:none;}
img{vertical-align:text-bottom;}
}
}

@media screen{
dl.portlet li{margin-bottom:0.25em;line-height:1.5em;display:list-item;}
dl.portalMessage{margin:1em 0;font-size:80%;border:1px solid #996;background-color:#ffffe3;clear:both;}
dl.portalMessage dt{background-color:#996;font-weight:bold;float:left;margin:0 0.5em 0 0;padding:0.5em 0.75em;color:White;line-height:1.25em;}
dl.portalMessage dd{padding:0.5em 0.5em;margin:0;line-height:1.25em;}
.hiddenStructure{display:block;background:transparent;background-image:none;border:none;height:0.1em;overflow:hidden;padding:0;margin:-0.1em 0 0 -0.1em;width:1px;}
.visualClear{clear:both;}
#ajax-spinner{display:none;width:20px;height:20px;position:fixed;background-position:center center;top:50%;left:50%;margin-top:-10px;margin-left:-10px;}
}
@media screen{
*{margin:0;padding:0;}
* :link,:visited{text-decoration:none;}
* ul{list-style:none;}
* li{display:inline;}
* h1,h2{font-size:1em;}
* a img,:link img,:visited img{border:none;}
a{outline:none;}
img{vertical-align:text-bottom;}
body{font:100% Arial, FreeSans, sans-serif;background:#ffffff;color:Black;}
#portal-header{background-image:url(top-banner.png);background-repeat:no-repeat;background-color:#737373;}
#portal-top{background-color:#737373;margin-bottom:1em;}
h1,h2{font-family:"Helvetica Neue", Arial, FreeSans, sans-serif;font-weight:bold;color:Black;line-height:1.5em;}
h1,h2{letter-spacing:-0.05em;}
h1{font-size:2em;}
h2{font-size:1.75em;}
h2{color:#444;}
a:link,a:visited{color:#205c90;}
a:focus img{outline:thin dotted;}
dt{font-weight:bold;}
#portal-header{position:relative;z-index:2;}
#portal-logo{display:inline-block;margin:1.375em 0;}
dl.portlet{margin:0 0 1em;font-size:80%;}
dl.portlet dt{padding:0.42em 1em;background:#ddd;line-height:normal;}
dl.portlet dt.hiddenStructure{padding:0;}
dl.portlet dt a:link,dl.portlet dt a:visited,dl.portlet dt a:hover{color:black;display:block;border:none;}
dl.portlet dd.portletItem{padding:1em;}
dl.portlet ul.navTree li a{border:none;display:block;zoom:1;}
dl.portletNavigationTree dd.portletItem{padding:0;}
dl.portlet ul.navTreeLevel0 > .navTreeItem{padding:0.25em 1em;border-bottom:0.1em dotted #ddd;line-height:2em;}
dl.portlet ul.navTree .navTreeCurrentItem{background-color:#ddd;border-left:1em solid #ddd;margin-left:-1em;margin-right:-1em;}
#content{line-height:1.5em;clear:both;font-size:80%;margin:1em 0.25em 2em 0.25em;}
#content h1{margin-top:0.5em;}
#content h1.documentFirstHeading{margin-top:0;}
#content p,dl.portlet{margin-bottom:1em;}
dl.portlet a:link{color:#205c90;border-bottom:0.1em solid #ccc;}
dl.portlet a:visited{color:#427597;border-bottom:0.1em solid #ccc;}
dl.portlet a:hover{color:#75ad0a!important;}
dl.portlet li{margin-bottom:0.25em;line-height:1.5em;display:list-item;}
#content .documentDescription{color:#666;margin-left:0;font:bold 1.25em "Helvetica Neue", Arial, FreeSans, sans-serif;}
dl.portalMessage{margin:1em 0;font-size:80%;border:1px solid #996;background-color:#ffffe3;clear:both;}
dl.portalMessage dt{background-color:#996;font-weight:bold;float:left;margin:0 0.5em 0 0;padding:0.5em 0.75em;color:White;line-height:1.25em;}
dl.portalMessage dd{padding:0.5em 0.5em;margin:0;line-height:1.25em;}
#portal-footer{font-size:75%;background:#ddd;padding:1em;margin:1em 0;line-height:2em;}
.hiddenStructure{display:block;background:transparent;background-image:none;border:none;height:0.1em;overflow:hidden;padding:0;margin:-0.1em 0 0 -0.1em;width:1px;}
.visualClear{clear:both;}
}
@media screen{
div.row{float:left;width:100%;display:block;position:relative;}
div.cell{position:relative;float:left;left:100%;}
div.position-0{margin-left:-98.875%;}
div.width-1\3a 4{width:22.75%;}
div.width-3\3a 4{width:72.75%;}
div.width-full{width:97.75%;}
div.position-1\3a 4{margin-left:-73.875%;}
}
@media screen{
dl.portlet{margin:0 0 1em;font-size:80%;}
dl.portlet dt{padding:0.42em 1em;background:#ddd;line-height:normal;}
dl.portlet dt.hiddenStructure{padding:0;}
dl.portlet dt a:link,dl.portlet dt a:visited,dl.portlet dt a:hover{color:black;display:block;border:none;}
dl.portlet dd.portletItem{padding:1em;}
dl.portlet ul.navTree li a{border:none;display:block;zoom:1;}
dl.portletNavigationTree dd.portletItem{padding:0;}
dl.portlet ul.navTreeLevel0 > .navTreeItem{padding:0.25em 1em;border-bottom:0.1em dotted #ddd;line-height:2em;}
dl.portlet ul.navTree .navTreeCurrentItem{background-color:#ddd;border-left:1em solid #ddd;margin-left:-1em;margin-right:-1em;}
}
@media print{
body{font-family:"Helvetica Neue", Arial, FreeSans, sans-serif;}
h1,h2{font-family:"Helvetica Neue", Arial, FreeSans, sans-serif;font-weight:bold;line-height:125%;page-break-inside:avoid;page-break-after:avoid;}
h1,h2{letter-spacing:-0.05em;}
a{text-decoration:none;border-bottom:0.1em solid gray;color:black;}
#portal-column-content{width:95%;}
.documentDescription{font-weight:bold;}
#content p{margin-bottom:0.625em;margin-top:0.625em;}
#content .documentDescription{margin:0.5em 0 1.31em;}
#portal-logo,.hiddenStructure,#portal-column-one,.portalMessage,.documentActions,#portal-footer{display:none;}
}
@media handheld, screen and (max-device-width: 480px){
#portal-column-one,#portal-column-content{clear:both;width:97.75%;margin-left:-98.875%;}
#portal-logo{display:none;}
#portal-top{font-size:180%;}
}

